body {
    font-size: 12px;
    font-family:"Verdana";
    line-height: 18px;
    color: #666666;
}
.main p {
    color: #666666;
}
.services p {
    color: #666666;
}
.logo img {
    height: 63px;
    width: 205px;
}
.logo {
    margin-top: -20px;
}
.heading {
    height : 10px;
}
#jcycle-pager {
    top: 413px;
}

.article {
    margin-bottom: 60px;
}
.article-name h1{
    font-size: 24px;
}
.portfolio-item h1{
    font-size: 24px;
}
.portfolio-items ul .grid_12 { height: 327px; }
.portfolio-items ul li.grid_6 { height: 496px; }
.portfolio-items ul li.grid_4 { height: 414px; }
.portfolio-items ul li.grid_3 { height: 396px; }

.article-footer h1 {
    font-size: 24px;
}
.portfolio-items .article-image a img {
    height: 280px;
}
.portfolio-items .article-image-border {
    height: 280px;
}
li.grid_3 div.for-grid {
    height: 200px;
}
li.grid_3 img {
    height: 200px;
}
li.grid_4 div.for-grid {
    height: 200px;
}
li.grid_4 img {
    height: 200px;
}
li.grid_6 div.for-grid {
    height: 300px;
}
li.grid_6 img {
    height: 300px;
}

h1 {
    font-size: 34px;
    color: #666666;
}
h2 {
    font-size: 28px;
    color: #666666;
}
h3 {
    font-size: 24px;
    color: #666666;
}
h4 {
    font-size: 20px;
    color: #666666;
}
h5 {
    font-size: 18px;
    color: #666666;
}
h6 {
    font-size: 14px;
    color: #666666;
}
a {
    color: #12be60;
    text-decoration: none;
}
a:link {
    text-decoration: none;
}
a:hover {
    color: #12be60;
}

/* Logo */
.logo a {
    font-size: 36px;
    color: #FFFFFF;
}
.logo-description {
    font-size: 14px;
    color: #FFFFFF;
}

/* Top menu */
.ddsmoothmenu ul li a {
    font-size: 18px;
    color: #999999;
}
.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited {
    color: #999999;
}
.ddsmoothmenu ul li a:hover {
    color: #12be60;
}

/* Sub menu */
.ddsmoothmenu ul li ul li {
    font-size: 12px;
    background-color: #ffffff;
}
.ddsmoothmenu ul li ul li a {
    color: #999999;
}
.ddsmoothmenu ul li ul li a:link, .ddsmoothmenu ul li ul li a:visited {
    color: #999999;
}
.ddsmoothmenu ul li ul li:hover {
    background-color: #ffffff;
}
.ddsmoothmenu ul li ul li a:hover{
    color: #12be60;
}

/* Features section */
.teaser-text {
    font-size: 16px;
    color: #666666;
}
.top-home .white {
    color: #EDEDED;
    border: solid 1px #b7b7b7;
    background: #fff;
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#EDEDED));
    background: -moz-linear-gradient(top,  #fff,  #EDEDED);
}
.top-home .white:hover {
    background: #DCDCDC;
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#DCDCDC));
    background: -moz-linear-gradient(top,  #fff,  #DCDCDC);
}

.top-home a.button {
    color:#606060;
    background-color: #EDEDED;
}
a.teaser-button:hover{
    color:#DCDCDC;
}
a.teaser-button{
    color:#606060;
}
a.teaser-button:hover{
    color:#00AEFF;
}
    
.article-info {
    font-size: 11px;
    color: #666666;
}
.article-info a{
    color: #00AEFF;
}
.article-info a:hover{
    color: #00AEFF;
}
.date {
    color: #FFFFFF;
    background-color: #000000;
}
.article-author {
    border-color: #000000;
}
a.readmore {
    background-color: #000000;
    color: #00AEFF;
}
a.readmore:hover {
    background-color: #000000;
    color: #FFFFFF;
}
.sidebar {
    font-size: 12px;
    color: #666666;
}
.sidebar h1{
    font-size: 24px;
    color: #666666;
}
.sidebar a {
    color: #999999;
}
.sidebar a:hover{
    color: #666666;
}
.sidebar ul li a {
    color: #999999;
}
.sidebar ul li a:hover{
    color: #666666;
}
.footer-bottom {
    font-size: 12px;
    color: #999999;
    background-color: #ffffff;
}
.footer-bottom h1{
    font-size: 18px;
    color: #FFFFFF;
}
.copyrights {
    font-size: 11px;
    color: #999999;
}
.footer-bottom li a {
    color: #999999;
}
.footer-bottom a:hover {
    color: #666666;
}
ul.footer-menu-list li a {
    font-size: 11px;
    color: #999999;
}

ul.footer-menu-list li a:hover{
    color: #666666;
}
ul.footer-menu-list li {
    border-color: #999999;
}

.header {
    background-color: #ffffff;
}
.top-home, .feature, .top-single {
    background-color: #ffffff;
}
.main {
    background-color: #ffffff;
}
.footer-bottom, .bottom {
    background-color: #ffffff;
    font-size: 12px;
    color: #999999;
}
.sub-footer {
    background-color: #ffffff;
    font-size: 11px;
    color: #999999;
}
